﻿@font-face {
    font-family: FangZhengKaTong;
    src: url('../font/方正卡通简体.TTF');
    font-weight: normal;
}
@media screen and (max-width: 1920px) {
    #index_bg {
        width: 100%;
        height: 100%;
        background: url(../images/Big-background.jpg) no-repeat center;
    }

    .index_main {
        width: 100%;
        height: auto;
        position: relative;
        min-height: 1080px;
    }
    /*首页css*/
    .logo_content {
        margin-left: 202px;
        float: left;
        margin-top: 58px;
        width: 88%;
    }

    .logo {
        background: url(../images/Headline.png) no-repeat center;
        width: 530px;
        height: 194px;
        float: left;
    }

    .logo a {
        display: block;
    }

    .logo_right {
        float: left;
        margin-left: 14px;
        width: 900px;
        margin-top: 85px;
    }

    .ktv_btn{
        position:absolute; 
        right:12.8%;top:16%;cursor:pointer;
    }

    .title {
        font-size: 45px;
        line-height: 42px;
        font-weight: bold;
        font-family: "微软雅黑","宋体", Arial;
    }
    .index_content{
        width:1500px; margin:0 auto;height:auto;margin-top:20px;
    }
    .index_left{float:left;width:455px;}
    .index_left ul {
            list-style: none;
        }
    .index_left ul li {
            margin-bottom:3px;
        }
    .index_left ul li img {
                width: 100%;
                height: auto;
    }
    /*首页菜单css*/
    .index_right {
        width: 1020px;
        float: left; margin-left:10px;
    }

    .index_right ul {
            list-style: none;
        }

     .index_right ul li {
                float: left;
                margin-right: 10px;
                margin-bottom: 7px;
            }

     .index_right ul li img {
                    width: 100%;
                    height: auto;
                }
    .copyright {
        text-align: center;
        width: 100%;
        height: 70px;
        line-height: 70px;
        margin: 0 auto;
        font-size: 14px;
        font-family: 'Microsoft YaHei';
    }

    .login_over {
        position: fixed;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: #000;
        z-index: 1000;
        -moz-opacity: 0.7;
        opacity: .70;
        filter: alpha(opacity=70);
        zoom: 1;
        display: none;
    }

    .login_bg {
        padding: 0px;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 9999999;
        width: 582px;
        display: none;
    }

    .login_top {
        background: url(../images/Login-Box1.png) no-repeat center;
        width: 582px;
        height: 190px;
        overflow: hidden;
        margin: 0 auto;
        padding: 0px;
    }

    .login_main {
        background: url(../images/Login-Box2.png) no-repeat center;
        width: 582px;
        height: 274px;
        overflow: hidden;
        margin: 0 auto;
        padding: 0px;
    }

    .login_close {
        background: url(../images/Close-button.png) no-repeat center;
        width: 64px;
        height: 64px;
        position: absolute;
        right: 0px;
        top:0%;
        cursor: pointer;
    }

    .login_username {
        width: 90%;
        height: 40px;
        margin: 10px auto;
        line-height: 40px;
    }

    .login_password {
        width: 90%;
        height: 40px;
        margin: 2.5rem auto;
        line-height: 40px;
    }

    .login_div {
        width: 80%;
        height: 80px;
        margin: 2rem auto;
        line-height: 80px;
        text-align: center;
    }

    .login_username input, .login_password input {
        border: 3px solid #ccc;
        background:#fff;
        color: #3a1e04;
        font-size: 22px;
        font-weight: bold;
        height: 40px;
        width: 94%;
        line-height: 40px;
        padding: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        padding-left: 10px;
        font-family: '微软雅黑',Arial;
    }
    .login_wrapper {
        margin: 0 auto;
        width: 584px;
        background: url(../images/login_bg.png) no-repeat center;
        height: 466px;
        position: absolute;
        left: 32%;
        top: 26%;
    }

    

}